Ошибка обновления ubuntu apt-get [duplicate]

Я использую CloudSN (уведомление о облачных сервисах). Он поддерживает gmail, google reader, pop3, imap, twitter, identi.ca

http://chuchiperriman.github.com/cloud-services-notifications/ (доступно PPA)

Самое приятное то, что он поддерживает несколько учетных записей.

0
задан 21 June 2019 в 09:46

1 ответ

Это может произойти по двум причинам

  1. Другая программа (например, центр программного обеспечения) проверяет наличие обновлений
  2. Каким-то образом вы прервали способность aptitude, когда она была занята (ctrl + c, или потеря мощности) и т. д.)

Если вы уверены, что больше ничего не работает с aptitude (ps -e | grep -e apt -e adept | grep -v grep), удалите файл блокировки

sudo rm -rf /var/cache/apt/archives/lock

0
ответ дан 21 June 2019 в 09:46

Другие вопросы по тегам:

Похожие вопросы: